Vulnerability CVE-2020-13413


Published: 2020-05-22

Description:
An issue was discovered in Aviatrix Controller before 5.4.1204. There is a Observable Response Discrepancy from the API, which makes it easier to perform user enumeration via brute force.

Type:

CWE-200

(Information Exposure)

CVSS2 => (AV:N/AC:L/Au:N/C:P/I:N/A:N)

CVSS Base Score
Impact Subscore
Exploitability Subscore
5/10
2.9/10
10/10
Exploit range
Attack complexity
Authentication
Remote
Low
No required
Confidentiality impact
Integrity impact
Availability impact
Partial
None
None
Affected software
Aviatrix -> Controller 

 References:
https://docs.aviatrix.com/HowTos/security_bulletin_article.html#observable-response-discrepancy-from-api

Copyright 2020, cxsecurity.com

 

Back to Top